Kerbal Space Program - Bug #3974

Advanced MetalWorks lists Actuators as a requirement, but doesn't actually require it
01/17/2015 10:32 PM - hoorayimhelping

Status: Duplicate Start date: 01/17/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.90 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Playing Science mode on Hard difficulty, | was able to research Advanced MetalWorks even though | didn't have the required
Actuators researched.

Related issues:
Is duplicate of Kerbal Space Program - Bug #3639: Tech Tree has unselectable ... Closed 12/02/2014

History

#1 - 01/19/2015 09:48 AM - Squelch
- Status changed from New to Duplicate

- % Done changed from 0 to 100

There may or may not be a requirement for the lower technologies, and this needs to be documented. Please refer to the earlier report #3639 which
this report duplicates.

#2 - 01/19/2015 10:13 AM - hoorayimhelping

Squelch wrote:
There may or may not be a requirement for the lower technologies, and this needs to be documented. Please refer to the earlier report #3639
which this report duplicates.

Sorry for the duplication, | searched but couldn't find anything. My bad.

Cheers!

#3 - 01/19/2015 11:12 AM - Squelch

hoorayimhelping wrote:
Sorry for the duplication, | searched but couldn't find anything. My bad.

No, thank you for pointing it out. The original wording would make it hard to find in a search, so revisiting it and further testing has highlighted the
importance that this may bring.
